body { 
	color:#990033;
  background-color:#ffffff;
  font-size:14px;
  scrollbar-track-color: #ffffff;
  scrollbar-face-color: #ffffff;
  scrollbar-shadow-color: #000000;
  scrollbar-darkshadow-color: #000000;
  scrollbar-highlight-color: #ffffff;
  scrollbar-3dlight-color: #ffffff;
  scrollbar-arrow-color: #000000;
}

img              { border:0px;}
strong           { font-size:14px; font-weight:bold;}
a                { font-size:14px; font-weight:bold; }
a:link,a:visited { color:#990033; text-decoration:none; background-color:transparent;}
a:hover,a:active { color:#ff3333; text-decoration:underline; background-color:transparent;}

td#leftcolumn   { width:645px; padding:1px 1px 1px 1px; color:#990033; font-size:14px; background-color:transparent; vertical-align:top; }
td#rightcolumn  { width:200px; padding:1px 1px 1px 1px; color:#ba1f52; font-size:14px; background-color:transparent; vertical-align:top; }

table.outer { border:1px solid silver;}
table.outer th { padding:2px 2px 2px 2px; border:1px solid silver; padding:2px; spacing:1px; font-size:14px; }
table.outer td { padding:2px 2px 2px 2px; border:1px solid silver; padding:2px; spacing:1px; font-size:14px; }

.noframe {
	padding: 5px 5px 5px 5px;
	background-color:transparent;
	color:#aa5f55;
	text-align:left;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:bottom;
}

h2 { font-size: 16px; color: #CC0033; font-weight: bold; margin: 0px 0px 5px 0px;}
h3 { font-size: 15px; color: #CC0033; font-weight: bold; margin: 0px 0px 5px 0px;}
